=== debian/changelog ===
erlang-sqlite3 (1.1.4~dfsg0-1) unstable; urgency=low

  * Initial release. (Closes: #794775)

 -- Philipp Huebner <debalance@debian.org>  Thu, 06 Aug 2015 15:57:42 +0200
