=== debian/control ===
Source: erlang-sqlite3
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-syntax-tools, libsqlite3-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/alexeyr/erlang-sqlite3
Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-sqlite3.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-sqlite3.git

Package: erlang-sqlite3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: SQLite3 wrapper for Erlang applications
 This is an SQLite3 library for Erlang. It is designed to make it easy
 to write Erlang applications that use SQLite3.
 ejabberd for example uses it as its sqlite driver.
