=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-sqlite3_$1.tar.gz/,dversionmangle=s/\~(debian|dfsg|ds|deb)(\d+)?$//" \
  https://github.com/alexeyr/erlang-sqlite3/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
